Subject: New Reply Received - Conversation with ?
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jun 2022 23:49:31 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Conversation with ?  Ticket comment <div id="yiv6448181242">
<div id="yMail_cursorElementTracker_1655768507097">
That's not my problem ask your driver than why he didn't fix it he told me to get the rearrange date from company. Your driver has the authority to not to fix and leave. Kindly than refund me back </div>
<div id="yMail_cursorElementTracker_1655768577367">The furniture is ruined because of him. I told him I'm not at home come in next delivery. But he did what he wanted because of his rak delivery </div>
<div id="yMail_cursorElementTracker_1655768632965">He is on fault and yet your company has the audacity to blame me for the issue and not taking any step towards the driver. What should I do with the furniture?? Because of him it was outside my house and its also got damaged </div>
<div id="yMail_cursorElementTracker_1655768750825">He knew that's why he did this so I can be blamed later on. I have asked him multiple times but he was on fault and he know that very well so does the company and keep rejecting the request </div>
<div id="yMail_cursorElementTracker_1655768915839">I have paid for it didn't get it for free that you're behaving like this. </div>
<div id="yMail_cursorElementTracker_1655768793332"><br></div>
<div id="yMail_cursorElementTracker_1655768633438"><br></div>
<div id="yMail_cursorElementTracker_1655768595212">
<br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div id="yiv6448181242yqt64285" class="yiv6448181242yqt9157764743"><div style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0" class="yiv6448181242yahoo-quoted-begin"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, June 21, 2022, 2:28 AM, Home Box &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv6448181242iosymail">
<div id="yiv6448181242"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Omran, <br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that your request has been rejected as we have informed by our team that it was your request to let the item without fixing.<br><br>We thank you for your understanding and cooperation.</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team.</div>
</div>
<div><div class="yiv6448181242freshdesk_quote"></div></div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4506180